@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: relative;}
.header .wrap{padding: 0 5.255%; height: 100%;}
.header .header_content{width: 100%; position: relative; height: 85px; background-color: #fff;}
.header .header_content .left{height: 100%; display: flex; align-items: center;}
.header .header_content .right{height: 100%; display: flex; align-items: center; justify-content: space-between;}
.header .header_content .logo{overflow: hidden;}
.header .header_content .logo img{ max-width: 100%;height: auto; max-height: 100%;}
/* menu */
.header .header_menu{position:absolute; top: 25px; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header .header_menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header .header_menu .icon-bar:nth-child(2){margin: 5px 0;}
.header .header_menu .icon-bar:nth-child(3){width: 22px;}
.header .header_menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header .header_menu.on .icon-bar:nth-child(2){opacity:0;}
.header .header_menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header .header_nav{position: relative; width: 100%; flex: 1;}
.header .header_nav .nav{max-width: 1200px; margin: 0 auto;}
.header .header_nav .nav_list{width: 100%;}
.header .header_nav .nav_list>li{float: left; position: relative; text-align: center; margin-right: 30px;}
.header .header_nav .nav_list>li>a{width: 105px; height: 35px; line-height: 35px; font-size: 16px; color: #333; display: block; border-radius: 5px;}
.header .header_nav .nav_list>li:hover>a{color: #fff; background-color: #2f67e2;}
.header .header_nav .nav_list>li.on>a{color: #fff; background-color: #2f67e2;}
.header .header_nav .nav_list>li>i{display: none;}
.header .header_nav .drop_down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header .header_nav .drop_down li{text-align: center; }
.header .header_nav .drop_down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header .header_nav .drop_down li a:hover{color: #2f67e2;}
.header .nav_right{margin-left: 20px;}
.header .header_tel{float: left; padding-left: 40px; background: url(../images/header_icon1.png) no-repeat left center;}
.header .header_tel .tel{font-size: 18px; color: #d69826; padding-left: 35px; line-height: 40px; }
/* .header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
} */
.sideBar_header{position: absolute; top: 100%; left: 0; z-index: 2; width: 200px; padding-bottom: 35px; background-color: #e5edff; box-shadow: 1px 5px 10px 0 #aaa; /* height: calc(100vh - 85px); display: flex; */ flex-wrap: wrap; flex-direction: column;}
.sideBar_header .sideBar_header_title{width: 100%; height: 30px; line-height: 30px; background-color: #144bc4; text-align: center; font-size: 14px; color: #fff; margin-bottom: 5px; position: relative;}
.sideBar_header .sideBar_header_title i{position: absolute; top: 0; bottom: 0; right: 10px; margin: auto; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 18px; color: #fff;}
.sideBar_header .list{/*overflow: auto;*/ width: 100%; float: left; flex: 1;}
.sideBar_header .list>li{border-bottom: 1px solid #ccd2e0;}
.sideBar_header .list>li>a{line-height: 35px; display: block; font-size: 14px; color: #333; padding-left: 10px;}
.sideBar_header .list>li>a span{padding-left: 20px; background-image: url(../images/header_icon2.png); background-repeat: no-repeat; background-position: left center;}
.sideBar_header .list>li:hover>a{background-color: #144bc4; color: #fff;}
.sideBar_header .list>li:hover>a span{background-image: url(../images/header_icon2_act.png);}
.sideBar_header .list>li a.act{background-color: #144bc4; color: #fff;}
.sideBar_header .list>li a.act span{background-image: url(../images/header_icon2_act.png);}
.sideBar_header .submenu_header{position: absolute; top: 0; left: 100%; overflow: hidden; background-color: #144bc4; padding: 80px 80px 0 80px; display: none;}
.sideBar_header .submenu_header .submenu_list{width: calc(100% + 80px);}
.sideBar_header .submenu_header .submenu_list li{width: calc(100% / 5 - 80px); float: left; margin: 0 80px 80px 0;}
.sideBar_header .submenu_header .item{width: 100%;}
.sideBar_header .submenu_header .item .imgbox{position: relative; overflow: hidden;}
.sideBar_header .submenu_header .item .imgbox::before{content: ""; display: block; padding-top: 70%;}
.sideBar_header .submenu_header .item .text{font-size: 14px; color: #fff; margin-top: 10px;}
.sideBar_header .submenu_header .item:hover .imgbox img{transform: scale(1.1);}
.sideBar_header .sideBar_tel{text-align: center; margin-top: 30px;}
.sideBar_header .tel{display: inline-block; text-align: left; padding-left: 35px; background: url(../images/header_icon1.png) no-repeat left top;}
.sideBar_header .tel .text1{font-size: 14px; color: #000; line-height: 25px; }
.sideBar_header .tel .text2{font-size: 18px; color: #2f67e2; font-weight: bold;}
.sideBar_header .sideBar_form{margin-top: 10px; padding: 0 20px;}
.sideBar_header .sideBar_form .form_box{width: 100%; height: 40px; border: 1px solid #c9c9c9; border-radius: 5px; overflow: hidden; background-color: #fff;}
.sideBar_header .sideBar_form .form_text{width: calc(100% - 40px); height: 100%; float: left; padding: 0 15px; font-size: 16px; color: #333;}
.sideBar_header .sideBar_form .form_submit{width: 40px; float: left; height: 100%; background: url(../images/header_icon3.png) no-repeat center center;}
.header.small .sideBar_header{position: fixed; top: 0; /* height: 100vh; */}
/*  */
.spacing{padding-left: 200px;}
.title_index{overflow: hidden; zoom: 1; margin-bottom: 40px;}
.title_index .left_title{padding-right: 200px; float: left; background-image: url(../images/title_index.png); background-repeat: no-repeat; background-position: 135px top; position: relative;}
.title_index .title1{font-size: 30px; color: #020201; font-weight: bold; line-height: 1;}
.title_index .title1 span{color: #2f67e2;}
.title_index .title2{font-size: 14px; color: #666; font-family: Arial; position: absolute; left: 130px; bottom: 0; display:none}
.more{float: right;}
.more a{display: inline-block; width: 100px; height: 30px; line-height: 28px; border: 1px solid #2f67e2; border-radius: 5px; text-align: center; font-size: 14px; color: #2f67e2;}
.more a:hover{background-color: #2f67e2; color: #fff;}
/*  */
.index1{width: 100%; overflow: hidden; display: flex;}
.index1 .banner{width: 71%; float: left;}

.product_index{width: 29%; float: left;}
.title_product{width: 100%; height: 30px; line-height: 30px; background-color: #144bc4; text-align: center; font-size: 14px; color: #fff; position: relative;}
.product_index .list{width: calc(100% + 5px); position: relative;}
.product_index .list li{width: calc(100% / 2 - 5px); float: left; margin: 5px 5px 0 0;}
.product_index .item{width: 100%; border: 2px solid #eee;}
.product_index .item .imgbox{position: relative; overflow: hidden;}
.product_index .item .imgbox::before{content: ""; display: block; padding-top: 50.6%;}
.product_index .item .text{font-size: 14px; color: #333; line-height: 25px; text-align: center;}
.product_index .item:hover{border-color: #2f67e2;}
.product_index .mask{position: absolute; right: 100%; top: 0; z-index: 3; padding: 100px; display: none; background: url(../images/home_visual_bg01.png) no-repeat center center; background-size: cover;}
.product_index .mask .text1{font-size: 20px; color: #fff; font-weight: bold; margin-bottom: 10px;}
.product_index .mask .text2{font-size: 14px; color: #fff; line-height: 25px;}
.product_index .item:hover .mask{display: block;}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: #f00; opacity: 1;}
/*  */
.index2{width: 100%; padding-top: 50px; padding-bottom: 50px; background-color: #fff; overflow: hidden;}
.index2 .left{width: 45%;}
.index2 .right{width: 55%; padding-left: 40px;}
.index2 .title_index2{font-size: 22px; color: #333; font-weight: bold; margin-bottom: 10px;}
.index2 .text{font-size: 14px; color: #333; line-height: 30px;}
.index2 .imgbox{text-align: center; overflow: hidden;}
.index2 .imgbox img{width: 100%; height: auto;}
/*  */
.index3{width: 100%; padding-top: 50px; padding-bottom: 20px; background-color: #f7f9fe; overflow: hidden;}
.news_list{overflow: hidden;}
.news_list li{width: 50%; float: left;}
.news_list li:nth-child(odd){padding-right: 15px;}
.news_list li:nth-child(even){padding-left: 15px;}
.news_list .item{overflow: hidden; margin-bottom: 40px;}
.news_list .item .imgbox{width: 25%; float: left; position: relative; overflow: hidden;}
.news_list .item .imgbox::before{content: ""; display: block; padding-top: 60%;}
.news_list .item .txtbox{width: 75%; float: left; padding: 5px 10px;}
.news_list .item .txtbox .title{font-size: 16px; color: #333; font-weight: bold;}
.news_list .item .txtbox .text{font-size: 14px; color: #666; line-height: 25px; height: 25px; overflow: hidden; margin-top: 5px;}
.news_list .item .txtbox .text2{font-size: 14px; color: #747474; line-height: 20px; padding-left: 25px; background: url(../images/index3_icon.png) no-repeat left center;}
.news_list .item:hover .title{color: #2f67e2;}
/*  */
.index4{width: 100%; padding-top: 50px; padding-bottom: 50px; background-color: #fff; overflow: hidden;}
.problem_list{width: calc(100% + 50px);}
.problem_list li{width: calc(100% / 3 - 50px); float: left; margin: 0 50px 20px 0;}
.problem_list .item{width: 100%;}
.problem_list .item .imgbox{position: relative; overflow: hidden;}
.problem_list .item .imgbox::before{content: ""; display: block; padding-top: 70%;}
.problem_list .item .txtbox{width: calc(100% - 30px); margin-left: 30px; padding: 40px 15px 30px 15px; margin-top: -30px; position: relative; z-index: 1; border-radius: 5px; background-color: #fff; box-shadow: 5px 0px 5px 0px #bbb;}
.problem_list .item .txtbox .text1{font-size: 16px; color: #333; font-weight: bold;}
.problem_list .item .txtbox .text2{font-size: 14px; color: #666; line-height: 25px; height: 50px; margin-top: 5px; overflow: hidden;}
.problem_list .item .txtbox .text3{font-size: 12px; color: #747474; padding-left: 30px; line-height: 25px; background: url(../images/index4_icon.png) no-repeat left center;}
.problem_list .item:hover .txtbox{transform: translateY(-10px);}
/*  */
.footer {width: 100%; background-color: #eeeff1; padding-top: 50px; padding-bottom: 50px; overflow: hidden;}
.footer .left{width: 40%; padding-right: 30px;}
.footer .foot_logo{margin-bottom: 30px;}
.footer .foot_logo img{max-width: 100%; height: auto;}
.footer .copyright{font-size: 14px; color: #333; line-height: 30px;}
.footer .right{width: 60%;}
.footer .footer_nav{display: flex; justify-content: space-between;}
.footer .footer_nav dt{font-size: 16px; color: #333; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer .footer_nav dt a{color: #333;}
.footer .footer_nav dd{font-size: 14px; color: #333; line-height: 30px;}
.footer .footer_nav dd a{color: #333;}
.footer .footer_nav dd a:hover{text-decoration: underline;}
/*  */
.breadcrumb_inner{background-color: #ebeef4; padding-top: 20px; padding-bottom: 20px; margin-bottom: 30px;}
.breadcrumb_inner .text{font-size: 14px; color: #333;}
.breadcrumb_inner .text a{color: #333;}
.sideBar_inner{margin-bottom: 20px;}
.sideBar_inner .title{font-size: 36px; color: #333; border-bottom: 1px solid #999999; padding-bottom: 10px; line-height: 1; margin-bottom: 30px;}
.sideBar_inner .list{overflow: hidden; zoom: 1;}
.sideBar_inner .list li{float: left; margin: 0 15px 15px 0;}
.sideBar_inner .list li a{display: block; padding: 0 20px; height: 35px; line-height: 33px; font-size: 14px; border: 1px solid #bfbfbf; font-size: 14px; color: #333; border-radius: 35px;}
.sideBar_inner .list li a:hover{border-color: #144bc4; color: #144bc4;}
.sideBar_inner .list li a.act{border-color: #144bc4; color: #144bc4;}
/*  */
.product_page{width: 100%; overflow: hidden; min-height: 500px;}
.product_page .list{width: calc(100% + 20px);}
.product_page .list li{width: calc(100% / 5 - 20px); float: left; margin: 0 20px 20px 0;}
.product_page .item{width: 100%; /*border: 2px solid #ebeef4;*/}
.product_page .item .imgbox{position: relative; overflow: hidden; margin-bottom: 5px;}
.product_page .item .imgbox::before{content: ""; display: block; padding-top: 55%;}
.product_page .item .text1{text-align: center; font-size: 14px; color: #333; font-weight: bold; line-height: 25px;}
.product_page .item .text2{font-size: 12px; color: #2f67e2; line-height: 25px; text-transform: uppercase; text-align: center;}
.product_page .item:hover{border-color: #2f67e2;}
.product_page .item:hover .imgbox img{transform: scale(1.1);}
.product_page .item:hover .text1{color: #2f67e2;}
/*  */
.product_details{width: 100%; overflow: hidden; min-height: 500px;}
.product_details .left{width: 40%; float: left; position: relative;}
.product_details .right{width: 60%; float: right; padding: 20px; }
.product_details .xiangce .imgbox{position: relative; overflow: hidden; border: 1px solid #f5f5f5;}
.product_details .xiangce .imgbox::before{content: ""; display: block; padding-top: 100%;}
.product_details .xiangce .swiper_tab{margin-bottom: 10px;}
.product_details .xiangce .swiper_content{padding: 0 25px;}
.product_details .xiangce .swiper_content .swiper-slide-thumb-active .imgbox{border: 2px solid #2f67e2;}
.product_details .xiangce .xiangce-next, .xiangce .xiangce-prev{position: absolute; top: 0; bottom: 0; margin: auto; width: 20px; height: 100%; font-size: 18px; color: #fff; background-color: #2f67e2; z-index: 2; display: flex; align-items: center; justify-content: center;}
.product_details .xiangce .xiangce-next{right: 0;}
.product_details .xiangce .xiangce-prev{left: 0;}

.product_details #showbox img{object-fit: contain;}

/* .product_details .thumbnail{text-align: center; position: relative; overflow: hidden;}
.product_details .thumbnail img{max-width: 100%; height: auto;}
.product_details .magnifier {width: 160px; height: 160px; background: rgba(254, 238, 167, .4);  position: absolute; left: 0; top: 0; display: none;}
.product_details .origin{position: absolute; left: 100%; top: 0; background-color: #fff; width: 100%; height: 100%; overflow: hidden; display: none;}
.product_details .origin img{width: 1400px; position: absolute;} */

.product_details .box1{overflow: hidden;}
.product_details .box1 .title{font-size: 16px; color: #2f67e2; font-weight: bold; margin-bottom: 10px;}
.product_details .box1 .text{font-size: 14px; color: #333; line-height: 25px; background-color: #f5f5f5; padding: 10px;}
.product_details .box2{margin-top: 30px;}
.product_details .box2 .title1{line-height: 50px; border: 1px solid #e3e3e3; overflow: hidden; background-color: #f6f6f6;}
.product_details .box2 .title1 span{display: inline-block; width: 280px; background-color: #fff; text-align: center; font-size: 14px; color: #333;}
.product_details .box2 .txtbox{padding: 20px;}
.product_details .box2 .title2{font-size: 14px; color: #333; font-weight: bold; margin-bottom: 15px;}
.product_details .box2 .text{font-size: 14px; color: #333; line-height: 25px;}
.product_details .box2 .text img{max-width: 100%; height: auto; margin: 5px 0;}

/*  */
.about_page{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.about_page .imgbox img{max-width: 100%; height: auto;}
.about_page .text{font-size: 14px; color: #333; line-height: 25px;}
.about_page .text img{max-width: 100%; height: auto; margin: 5px 0;}

/*  */
.problem_page{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}

/*  */
.problem_details{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}
.problem_details .title{font-size: 16px; color: #333; font-weight: bold; text-align: center; margin-bottom: 20px;}
.problem_details .text{font-size: 14px; color: #333; line-height: 25px;}
.problem_details .text img{max-width: 100%; height: auto; margin: 5px 0;}

/*  */
.news_page{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}
/*  */
.news_details{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}
.news_details .title{text-align: center; margin-bottom: 20px;}
.news_details .title .tit1{font-size: 18px; color: #333; margin-bottom: 8px;}
.news_details .title .tit2{font-size: 12px; color: #aaa;}
.news_details .imgbox{text-align: center; overflow: hidden;}
.news_details .imgbox img{max-width: 100%; height: auto;}
.news_details .txtbox{margin-top: 20px;}
.news_details .txtbox .txt{font-size: 14px; color: #333; line-height: 25px;}
.news_details .txtbox .txt img{max-width: 100%; height: auto; margin: 5px 0;}

/*  */
.contact_page{width: 100%; overflow: hidden; min-height: 500px; padding-bottom: 50px;}
.contact_page .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.contact_page .txtbox img{ display: block; max-width: 100%; height: auto; margin: 5px 0;}
.contact_page .map{overflow: hidden; width: 100%; position: relative;}
.contact_page .map::before{content: ""; display: block; padding-top: 50%;}
.contact_page .map iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}





@media (max-width: 1499px){
    .header .wrap{padding: 0 3%;}
    .header .header_nav .nav_list>li{margin-right: 10px;}
    .sideBar_header .submenu_header{padding: 60px 60px 0 60px;}
    .sideBar_header .submenu_header .submenu_list{width: calc(100% + 60px);}
    .sideBar_header .submenu_header .submenu_list li{width: calc(100% / 5 - 60px); margin: 0 60px 60px 0;}
 
}

@media (max-width: 1399px){
    .header .wrap{padding: 0 2%;}
    .header .header_nav .nav_list>li{margin-right: 10px;}
    .header .header_nav .nav_list>li>a{width: 100px;}
    .sideBar_inner .title{font-size: 28px;}
}

@media (max-width: 1299px){
    .header .header_content .logo img{width: 400px;}
    .index4 .item .txtbox{padding: 30px 10px 20px 10px;}
}

@media (max-width: 1199px){
    .header .nav_right{margin-left: 0;}
    .header .header_content .logo img{width: 340px;}
    .header .header_nav .nav_list>li>a{font-size: 14px; width: 80px; height: 30px; line-height: 30px;}
    .sideBar_header{padding-bottom: 20px;}
    .sideBar_header .list>li>a{padding-left: 20px; line-height: 30px; font-size: 12px;}
    .sideBar_header .submenu_header{padding: 20px 20px 0 20px;}
    .sideBar_header .submenu_header .submenu_list{width: calc(100% + 20px);}
    .sideBar_header .submenu_header .submenu_list li{width: calc(100% / 5 - 20px); margin: 0 20px 20px 0;}
    .sideBar_header .submenu_header .item .text{margin-top: 5px;}
    .spacing{padding-left: 200px;}
    /*  */
    .index2{padding-top: 40px; padding-bottom: 40px;}
    .index3{padding-top: 40px; padding-bottom: 0px;}
    .index4{padding-top: 40px; padding-bottom: 40px;}
    /*  */
    .sideBar_inner .title{font-size: 24px; margin-bottom: 20px;}
    
}

@media (min-width: 991px){
    .header .header_nav{display: block !important;}

    .index1 .banner_swiper{width: 100%; height: 100%; position: relative;}
.index1 .swiper-wrapper{width: 100%; height: 100% !important;}
.index1 .swiper-slide{height: 100% !important;}
.index1 .banner img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
}

@media (max-width: 991px){
    .header .header_content{height: 80px;}
    .header .header_content .right{padding-right: 60px;}
    .header .header_nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header .header_nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header .header_nav .nav_list{padding: 80px 20px 0 20px;}
    .header .header_nav .nav_list>li{width: 100%; text-align: left;}
    .header .header_nav .nav_list>li::before{display: none;}
    .header .header_nav .nav_list>li>a{color: #333; line-height: 50px; height: 50px; width: 100%;}
    .header .header_nav .nav_list>li.on>a{color: #2f67e2; background-color: #fff;}
    .header .header_nav .nav_list>li:hover>a{color: #2f67e2; background-color: #fff;}
    .header .header_nav .nav_list>li>i{display: none; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; border: 1px solid #999; text-align: center; font-size: 14px;}
    .header .header_nav .nav.act{transform: translateX(0);}
    .header .header_nav .drop_down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header .header_nav .drop_down li a{font-size: 12px; line-height: 30px;}
    .sideBar_header .submenu_header .submenu_list li{width: calc(100% / 3 - 20px);}
    .index1{display: block;}
    .index1 .banner{width: 100%;}
    .product_index{width: 100%;}
    .product_index .list li{width: calc(100% / 4 - 5px);}
    .product_index .mask{display: none;}
    .title_index{margin-bottom: 20px;}
    .title_index .left_title{background-position: 95px top;}
    .title_index .title1{font-size: 22px;}
    .title_index .title2{font-size: 12px; left: 95px;}
    .index2 .title_index2{font-size: 18px;}
    .index2 .text{line-height: 25px;}
    .index2{padding-top: 30px; padding-bottom: 30px;}
    .index3{padding-top: 30px; padding-bottom: 0px;}
    .index4{padding-top: 30px; padding-bottom: 30px;}
    .news_list .item{margin-bottom: 20px;}
    .news_list .item .txtbox{padding: 0 5px;}
    .news_list .item .txtbox .title{font-size: 14px;}
    .news_list .item .txtbox .text{font-size: 12px; height: 20px; line-height: 20px; margin: 0;}
    .news_list .item .txtbox .text2{font-size: 12px;}
    .news_list .list li:nth-child(odd){padding-right: 10px;}
    .news_list .list li:nth-child(even){padding-left: 10px;}
    .problem_list .item .txtbox{padding: 10px; width: 100%; margin: 0;}
    .problem_list .item .txtbox .text1{font-size: 12px;}
    .problem_list .item .txtbox .text2{height: 40px; line-height: 20px; font-size: 12px;}
    .problem_list .item .txtbox .text3{font-size: 12px; line-height: 20px;}
    .footer{padding-top: 20px; padding-bottom: 20px;}
    .footer .left{width: 100%;}
    .footer .foot_logo{margin-bottom: 15px;}
    .footer .right{display: none;}
    /*  */
    .breadcrumb_inner{padding-top: 10px; padding-bottom: 10px; margin-bottom: 15px;}
    .breadcrumb_inner .text{font-size: 12px;}
    .sideBar_inner{margin-bottom: 10px;}
    .sideBar_inner .title{font-size: 18px; margin-bottom: 15px;}
    .sideBar_inner .list li{margin: 0 5px 5px 0;}
    .sideBar_inner .list li a{font-size: 12px; padding: 0 10px; height: 30px; line-height: 28px;}


}

@media (max-width: 767px){
    .header .header_content{height: 70px;}
    .header .header_content .logo img{width: 94%;}
    .header .header_content .left{width: 70%;}
    .header .header_content .right{width: 20%; padding: 0; margin-right:10%;}
    .sideBar_header{position: static; width: 100%; padding: 0; display: block; height: auto;}
    .header.small .sideBar_header{height: auto;}
    .sideBar_header .list{display: none; width: 100%;}
    .sideBar_header .list>li>a.on{background-color: #144bc4; color: #fff;}
    .sideBar_header .list>li>a.on span{background-image: url(../images/header_icon2_act.png);}
    .sideBar_header .submenu_header{position: static; width: 100%; padding: 0 10px;}
    .sideBar_header .submenu_header .submenu_list{width: calc(100% + 10px);}
    .sideBar_header .submenu_header .submenu_list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .sideBar_header .submenu_header .item .text{font-size: 12px; margin: 0;}
    .sideBar_header .sideBar_tel{display: none;}
    .sideBar_header .sideBar_form{display: block; padding: 0; margin: 10px 0;}
    .sideBar_header .sideBar_form .form_box{height: 30px;}
    .header.small .sideBar_header{position: static;}
    /*  */
    .spacing{padding-left: 0;}
    /*  */
    .product_index .list li{width: calc(100% / 2 - 5px);}
    .product_index .item .text{font-size: 12px;}
    .title_index .left_title{padding-right: 100px; background-position: 80px top;}
    .title_index{margin-bottom: 15px;}
    .title_index .title2{display: none;}
    .title_index .title1{font-size: 18px;}
    .more a{width: 80px; height: 25px; line-height: 25px; font-size: 12px;}
    .index2{padding-top: 20px; padding-bottom: 20px;}
    .index2 .left{width: 100%;}
    .index2 .right{width: 100%; padding: 15px 0 0 0;}
    .index2 .title_index2{font-size: 16px;}
    .index2 .text{font-size: 12px;}
    .index3{padding-top: 20px;}
    .news_list li{width: 100%;}
    .news_list li:nth-child(odd){padding: 0;}
    .news_list li:nth-child(even){padding: 0;}
    .news_list .item{margin-bottom: 10px;}
    .index4{padding-top: 20px; padding-bottom: 20px;}
    .problem_list{width: 100%;}
    .problem_list li{width: 100%; margin: 0 0 10px 0;}
    .problem_list .item .txtbox{padding: 10px 0;}
    .footer .foot_logo{margin-bottom: 10px;}
    .footer .copyright{font-size: 12px; line-height: 20px;}
    .sideBar_inner .title{font-size: 14px; }
    .product_page .list{width: calc(100% + 10px);}
    .product_page .list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .product_details .left{width: 100%;}
    .product_details .right{width: 100%; margin-top: 20px;}
    .product_details .box2 .title1 span{width: 100px;}
    .product_details .box2 .title1{line-height: 30px;}
}